.homepage.config {
  padding-top: 100px;
  position: relative;
  height: auto;
  width: 100%;
  div.content {
    max-width: 1200px;
    width: 100%;
    margin: 0px auto;
    position: relative;
  }
  .wrap-pool {
    &:hover {
      border-top: 1px solid var(--greenlight);
      border: 1px solid var(--greenlight);
      cursor: pointer;
    }
    border-top: 1px solid rgb(240, 240, 241);
    padding: 15px 20px;
    display: flex;
    align-items: flex-start;
    -webkit-box-pack: justify;
    justify-content: space-between;
    .token-item {
      display: flex;
      width: 100%;
      .icon {
        width: 32px;
        height: 32px;
        min-width: 32px;
        min-height: 32px;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        overflow: hidden;
        border-radius: 50%;
        box-shadow: rgb(0 0 0 / 15%) 0px 2px 4px;
        align-self: center;
        img {
          height: 32px;
          width: 32px;
        }
      }
      .desc {
        flex-direction: column;
        align-items: flex-start;
        margin-left: 14px;
        display: block;
        min-width: 0px;
        margin-right: 0px;
        .symbol {
          font-weight: 700;
          font-size: 16px;
          color: #ffffff;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          display: block;
          margin-right: 10px;
          a {
            color: #ffffff;
          }
        }
        .fiat-rate {
          color: rgb(114, 114, 122);
          margin-top: 6px;
          white-space: nowrap;
          display: block;
          width: fit-content;
        }
      }
      .balance {
        margin-left: auto;
        font-size: 16px;
        font-weight: 600;
        color: #ffffff;
        text-align: right;
        white-space: nowrap;
        .balance {
          margin-left: auto;
          font-size: 16px;
          font-weight: 600;
          color: #ffffff;
          text-align: right;
          white-space: nowrap;
          .fiat-amount {
            font-size: 14px;
            font-weight: 400;
            margin-top: 6px;
            color: rgb(114, 114, 122);
            line-height: normal;
          }
        }
      }
    }
  }
  .marketplace {
    background: transparent;
    padding-top: 0;
    .list-card {
      position: relative;
      padding: 74px 0;

      .wrap-card {
        display: grid;
        grid-template-columns: repeat(auto-fill, 280px);
        grid-row-gap: 40px;
        grid-column-gap: 25px;
        justify-content: center;
      }
    }
  }
  .ant-tabs-nav-list {
    width: 50%;
    .ant-tabs-tab {
      background-color: transparent !important;
      flex: 1 1 0%;
      display: flex;
      -webkit-box-align: center;
      align-items: center;
      -webkit-box-pack: center;
      justify-content: center;
      padding: 25px 0px;
      border-bottom: 1px solid transparent;
      color: #f2f3f5;
      font-weight: 600;
      font-size: 16px;
      &:first-child {
        border-top-left-radius: 8px;
      }
      &:nth-child(2) {
        border-top-right-radius: 8px;
        margin-left: 0;
        border-left: 0;
      }
    }
    .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
      color: burlywood;
    }
  }
  .ant-tabs-tabpane {
    background-color: var(--origin-black);
  }
}

.wrap-popup {
  overflow: auto;
  .row {
    flex-wrap: wrap;
    display: flex;
    .col-checkbox {
      display: flex;
      align-items: center;
      width: 50%;
      h3 {
        margin-top: 0;
        margin-bottom: 0;
      }
    }
  }
}